<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
	<title> sch-rnd - documentation </title>
	<meta http-equiv="Content-Type" content="text/html;charset=us-ascii">
<!--AUTO head begin-->
	<link rel="icon" href="resources/logo16.png">
<!--AUTO head end-->
</head>
<body>

<!--AUTO navbar begin-->
<table border=0 cellspacing=2 cellpadding=10  bgcolor="#eeeeee" width="100%">
<tr>
<th align=center bgcolor="#ccc0cc"> <a href="index.html"> Main </a>
<th align=center bgcolor="#ccc0cc"> <a href="doc.html">Doc</a>&nbsp;&amp;&nbsp; <a href="http://repo.hu/cgi-bin/pool.cgi?project=sch-rnd-aux"> Knowledge pool </a> &nbsp;&amp;&nbsp; <a href="tutorial"> Tutorial </a>
<th align=center bgcolor="#ccc0cc"> <a href="state.html"> Current state </a>
<th align=center bgcolor="#ccc0cc"> <a href="http://repo.hu/cgi-bin/pcb-rnd-people.cgi?cmd=events">Events</a>&nbsp;&amp;&nbsp;<a href="http://www.repo.hu/cgi-bin/pcb-rnd-people.cgi?cmd=timeline">timeline</a>
<td align=right width="60%"> <font size="+2"><i>sch-rnd</i></font> <img src="resources/logo32.png" alt="[sch-rnd logo]">
</table>
<!--AUTO navbar end-->

<br>
<!--content-->
<h1> sch-rnd documentation </h1>

<ul>
	<li> <a href="user/index.html"> user manual (sparse) </a>
	<li> <a href="tutorial/index.html"> tutorial videos </a>
	<li> <a href="developer/"> developer's corner </a>
	<li> <a href="design/"> design doc </a> of cschem, the data model
	<li> <a href="http://repo.hu/projects/sch-rnd-aux/pool">sch-rnd knowledge pool</a>
</ul>

</body>
</html>
